import * as $dara from '@darabonba/typescript';
import { DescribeVulExportInfoResponseBody } from "./DescribeVulExportInfoResponseBody";
export declare class DescribeVulExportInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVulExportInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
